<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>login</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>3</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>true</rerunImmediately>
   <testSuiteGuid>3d6617d0-372d-4486-9590-6d824cd22682</testSuiteGuid>
   <testCaseLink>
      <guid>4ab84cbe-c681-4141-ac48-fec6191d9126</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/SauceLabs/loginValidInput</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>c79004cb-25ee-4c00-a1eb-36a30f6b67fb</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/testDataUsernameAndPassword/UsernamePassword</testDataId>
      </testDataLink>
      <usingDataBindingAtTestSuiteLevel>true</usingDataBindingAtTestSuiteLevel>
      <variableLink>
         <testDataLinkId>c79004cb-25ee-4c00-a1eb-36a30f6b67fb</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>username</value>
         <variableId>5c329f92-6157-400b-9298-dfda7acddd42</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>c79004cb-25ee-4c00-a1eb-36a30f6b67fb</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>password</value>
         <variableId>312ceecd-105c-487f-a76f-163ebe0f0533</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
